'use strict';

describe('hostNames E2E Tests:', function () {
  describe('Test hostNames page', function () {
    it('Should report missing credentials', function () {
      browser.get('http://localhost:3001/hostNames');
      expect(element.all(by.repeater('hostName in hostNames')).count()).toEqual(0);
    });
  });
});
